version=4
# qa.debian.org runs a redirector which allows a simpler form of URL
# for SourceForge based projects. The format below will automatically
# be rewritten to use the redirector.
#opts="filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1\.tar\.gz%" \
#http://sf.net/multimac/ multimac/(\d\S+)/multimac\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
